body {
	margin: 0 auto;
	padding: 0;
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 62.5%;
	color: #333;
	background: #fff url(../imatges/fons.gif) repeat-x fixed;
	text-align: center;
}

* {
	padding: 0;
	margin: 0;
}
/* Make sure the table cells show the right font */
td { 
	font-family: verdana, arial, helvetica, sans-serif;
}

/*--------------------------------------
GLOBALS & GENERAL CASES
---------------------------------------*/
/*.link*/
a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1.2em;
	font-weight: normal;
	/*color: #448EC5;*/
	color: #009900;
	text-decoration: underline;
}

a:hover {
	color: #2A5678;
}

/*--------------------------------------
TYPOGRAPHY
---------------------------------------*/
h1, h2, h3, h4, h5, h6 {
        font-family: arial, verdana, helvetica, sans-serif;
        font-weight: normal;
}

/* .Estilo2*/
h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 2.4em;
	font-weight: bold;
	margin: 0.5em 0;
	color: #448EC5; 
}

/* .titoltext*/
h2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1.6em;
	font-weight: bold;
	text-decoration: none;
	font-style: normal;
	color: #000;
    margin-bottom: 1em;
	margin-top: 1.5em;
}

/* approx 14px*/
h3 {
        font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 1.4em;
		font-weight: bold;
		margin-bottom: 1em;
}

/* approx 12px*/
h4 {
        font-size: 1.2em;
		font-style: italic;
		font-weight: bold;
}

/* approx 12/16 */
p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1.2em;
	line-height: 1.6em;
	padding: 0;
	margin-bottom: 1.2em;
	text-align: justify;
}

table{
	margin: 0;
	padding: 0;
}

code{
	font-size: 1.2em;
	vertical-align: 4%;
}

pre{
	font-size: 1.6em;
	*font-size: 1.1em; /*hack per a IE 7 i anteriors*/
}

.smallcaps {font-variant: small-caps;}

.center{text-align: center;}

/* --- Casos especials --- */
/* Link buit */
.empty, .empty:hover{
	color: #999;
	text-decoration: none;
}

/*.Estilo1*/
#headercontent h1{
	color: #FFFFFF;
	font-weight: 500;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 2.4em;
	margin: 0;
	padding: 0.2em 0 0 0;
}

/*.titolmodul*/
#headercontent h2{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.2em;
	font-weight: bold;
	color: #FDECAD;
	text-decoration: none;
	margin: 0;
	padding: 0 0 0.3em 0.5em;
}

#content li{
	padding: 0.4em;
	font-size: 1.2em;
	line-height: 1.6em; 
}

#content ul{
	margin: 0 0 1em 2em; 
}

#content ol{
	margin: 0 0 1em 2em; 
}

#navigation ul{
	margin: 0;
	padding: 0;
	list-style-type: none;
}

/*Tipus de cel·la: .menu i .submenu*/
.menu{
	width: 17em;
	background: transparent url(../imatges/menu.gif) left top no-repeat;
	padding: 3px 1.8em;
}

.submenu{
	width: 17em;
	color: #FFFFFF;
}

.menu a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	/*font-style: normal;*/
	color: #FFFFFF;
	/*color: #000000;*/
	text-decoration: none;
}

.menu a:link, .menu a:visited { color: #fff; }
.menu a:hover{ color:#ddd;}/*
.menu a:link, .menu a:visited { color: #000; }
.menu a:hover{ color:#ddd;}*/

.submenu a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
	font-size: 10px;
	font-weight: normal;
	color: #234156;
	border-bottom: 1px dotted #234156;
}
.submenu a:hover { border-bottom: 1px solid #234156; }

.nolink{
	background: transparent url(../imatges/nolink.gif) left center repeat-x;
}

.etiqueta a{
	font-weight: bolder;
	text-decoration: none;
	font-size: 1.2em;
}
.etiqueta a:hover{ border-bottom: 1px solid #448EC5; color: #448EC5;}
.etiqueta a#current {color: #999; border: 0;}

.presentacio{
	font-size: 1.4em;
	font-variant: small-caps;
}

.firma{
	float: left;
	font-size: 1.1em;
	margin-left: 1em;
}

.pagines p{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1em;
	color: #777;
	font-weight: normal;
	text-decoration: none;
	text-align: right;
	margin-bottom: 0.3em;
}

.pagines a{
	font-size: 1.2em;
	color: #777;
	font-weight: normal;
	text-decoration: none;
	margin: 0 0.5em;
}
.pagines a:hover{text-decoration: underline; }

#footer p{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1.1em;
	margin-bottom: 0em;
	font-weight: normal;
	/*color: #448EC5;*/
	color: #009900;
}

.notes{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1.1em;
	font-weight: normal;
	/*color: #555;*/
	color: #555;
	margin: 1.2em 0;
	text-align: justify;
	border-top: 1px solid #ccc;
}

#ultimaact{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1.1em;
	margin-bottom: 0;
	padding: 80px 0 0 0;
	text-align: right;
	color:  #448EC5;
	/*background: transparent url(../imatges/highliter.jpg) right center no-repeat;*/
}

.primer_p{
	margin-top: 1.4em;
}
/*--------------------------------------
GRID
---------------------------------------*/
#container {
	width: 78em;
	margin: 0 auto;
	padding: 1em;
	text-align: left;
	background-color: #fff;
}

#header {
	width: 78em;
	height: 9em;
}

#headercontent{
	padding: 0 0 0 19em;
	height: 5.2em;
	background: transparent url(../imatges/header.gif) center center no-repeat;
	width: 59em;
	margin: 0;
}
#subheader {
	background: transparent url(../imatges/barra_groga.gif) left top repeat-x;
	background-color: #fff;
	width: 76em;
	height: 3.7em;
	padding: 0 1em;
	text-align: right;
}

#subheader a{
	width: 40px;
	height: 37px;
	float: right;
	display: block;
}

#logo_upc{background: transparent url(../imatges/upc_n.gif) center no-repeat;}
#logo_upc:hover{background: transparent url(../imatges/upc_h.gif) center no-repeat;}
#logo_lsi{background: transparent url(../imatges/lsi_n.gif) center no-repeat;}
#logo_lsi:hover{background: transparent url(../imatges/lsi_h.gif) center no-repeat;}
#logo_ate{background: transparent url(../imatges/atenea_n.gif) center no-repeat;}
#logo_ate:hover{background: transparent url(../imatges/atenea_h.gif) center no-repeat;}

#c1-c2 {
	margin: 0;
	padding: 1em 0;	
	width: 100%;
	text-align: left;
}

/* 2 column layout c1-c2-c2 */
#navigation {
	float: left;
	text-align: left;
	width: 18em;
	margin: 0;
}

#content, #contentframe {
	float: right;
	width: 57em;
	margin: 0;
	padding: 1em;
	border: 1px solid #009900;
	min-height: 31em;
}
#content { width: 55em; padding: 1em 2em; }

#footer {
	clear: both;
	width: 100%;
	height: 5em;
	border-top: 1px solid #009900;
	padding: 0;
}

#footertext {
	float: left;
	width: 56em;
	text-align: right;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1.1em;
	margin: 1em 0 0 0;
	font-weight: normal;
	color: #009900;
}

#footerlogo {
	float: right;
	width: 96px;
	height: 40px;
	padding: 1em 3em;
}
#footerlogo a{
	width: 96px;
	height: 40px;
	background: transparent url(../imatges/logo_factoria.gif) center no-repeat;
	display: block;
}
#footerlogo a:hover{background: transparent url(../imatges/logo_factoria_h.gif) center no-repeat;}

.clear {
	clear: both;
	display: block;
	height: 10px;
}

.imatge{
	padding: 1em 0;
	max-width: 53em;
}

.pagines {
	clear: both;
	float: right;
	text-align: right;
	width: 100%;
	
}

/*-- "En construcció" --*/
#const{
	background: #fff url(../imatges/en_construccio.gif) repeat-y fixed;
}
#const_container {
	width: 60em;
	margin: 8em auto;
	padding: 1em;
	text-align: right;
}
#const_container h1{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 5em;
	letter-spacing: -.1em;
	margin-down: 1em;
	color: #448EC5;
	font-variant: small-caps;
}
#const_container p{
	margin-bottom: 1.2em;
	text-align: right;
}
.back {
	float: right;
	display: block;
	padding-left: 1.4em;
	background: transparent url(../imatges/enrera.gif) 0.4em 0.6em no-repeat;
}
nergreta {
	font-family: Verdana, Geneva, sans-serif;
	font-weight: bold;
	color: #000;
}
.negreta {
	font-family: Verdana, Geneva, sans-serif;
	font-weight: bold;
	color: #000;
}
